Search found 4 matches

by K1MACLIN
2019/02/03 11:46:56
Forum: CentOS 7 - General Support
Topic: Fix warning: Header V3 RSA/SHA256 Signature
Replies: 2
Views: 4019

Re: Fix warning: Header V3 RSA/SHA256 Signature

avij wrote:
2019/02/03 11:36:55
This only happens the first time you install or update a CentOS or an EPEL package. You will see later on in the output that yum installs the GPG key. This is entirely normal.
Thank You so much.
by K1MACLIN
2019/02/03 11:31:42
Forum: CentOS 7 - General Support
Topic: Fix warning: Header V3 RSA/SHA256 Signature
Replies: 2
Views: 4019

Fix warning: Header V3 RSA/SHA256 Signature

Hi everyone. Sorry if my post location is incorrect. I want to install OpenVPN Server on CentOS 7 Build 1810. After importing GPG Keys when i used this command: yum install -y openvpn easy-rsa I get this warning message: warning: /var/cache/yum/x86_64/7/epel/packages/easy-rsa-3.0.3-1.el7.noarch.rpm:...
by K1MACLIN
2016/05/30 15:04:12
Forum: CentOS 5 - Server Support
Topic: install l2tp/ipsec in centos 5.4 x86
Replies: 2
Views: 5950

Re: install l2tp/ipsec in centos 5.4 x86

Hi again.
Thank you TrevorH.
So can you change the title to install l2tp/ipsec in centos 5.11 x86.
And Please tell me how can install l2tp/ipsec in centos 5.11 x86.
Thank you so much.
by K1MACLIN
2016/05/30 08:31:40
Forum: CentOS 5 - Server Support
Topic: install l2tp/ipsec in centos 5.4 x86
Replies: 2
Views: 5950

install l2tp/ipsec in centos 5.4 x86

Hi everyone.
I want install l2tp/ipsec or xl2tp/ipsec server on centos 5.4 x86.
Please help me.
Thank you everyone.

Go to advanced search